Fedora Online Forum

Il forum della comunità italiana di Fedora

#1 24-01-2019 17:16:13

bietti
Appena sbarcato sul forum
Registrato: 15-03-2014
Messaggi: 23

problemi installazione wine

ciao a tutti, sto provando a installare wine su fedora 29 ma appaiono una sfilza di errori che sono i seguenti

Esecuzione del controllo di transazione
Controllo di transazione eseguito con successo.
Test di transazione in corso
I pacchetti scaricati sono stati salvati nella cache fino alla prossima transazione completata con successo.
È possibile rimuovere i pacchetti in cache eseguendo 'dnf clean packages'.
Errore: Errore nel controllo di transazione:
  il file /usr/share/doc/glibc/NEWS dell'installazione di glibc-2.28-26.fc29.i686 entra in conflitto con il file del pacchetto glibc-2.28-9.fc29.x86_64
  il file /usr/share/gcc-8/python/libstdcxx/v6/__pycache__/printers.cpython-37.opt-1.pyc dell'installazione di libstdc++-8.2.1-6.fc29.i686 entra in conflitto con il file del pacchetto libstdc++-8.2.1-2.fc29.x86_64
  il file /usr/share/gcc-8/python/libstdcxx/v6/__pycache__/printers.cpython-37.pyc dell'installazione di libstdc++-8.2.1-6.fc29.i686 entra in conflitto con il file del pacchetto libstdc++-8.2.1-2.fc29.x86_64
  il file /usr/share/gcc-8/python/libstdcxx/v6/printers.py dell'installazione di libstdc++-8.2.1-6.fc29.i686 entra in conflitto con il file del pacchetto libstdc++-8.2.1-2.fc29.x86_64
  il file /etc/pki/tls/openssl.cnf dell'installazione di openssl-libs-1:1.1.1a-1.fc29.i686 entra in conflitto con il file del pacchetto openssl-libs-1:1.1.1-3.fc29.x86_64
  il file /usr/share/doc/libSM/ChangeLog dell'installazione di libSM-1.2.3-1.fc29.i686 entra in conflitto con il file del pacchetto libSM-1.2.2-11.fc29.x86_64
  il file /usr/share/doc/nettle/NEWS dell'installazione di nettle-3.4.1rc1-1.fc29.i686 entra in conflitto con il file del pacchetto nettle-3.4-5.fc29.x86_64
  il file /usr/share/man/man1/trust.1.gz dell'installazione di p11-kit-0.23.14-2.fc29.i686 entra in conflitto con il file del pacchetto p11-kit-0.23.14-1.fc29.x86_64
  il file /usr/share/man/man5/pkcs11.conf.5.gz dell'installazione di p11-kit-0.23.14-2.fc29.i686 entra in conflitto con il file del pacchetto p11-kit-0.23.14-1.fc29.x86_64
  il file /usr/share/man/man8/p11-kit.8.gz dell'installazione di p11-kit-0.23.14-2.fc29.i686 entra in conflitto con il file del pacchetto p11-kit-0.23.14-1.fc29.x86_64
  il file /usr/share/doc/libgpg-error/ChangeLog dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/doc/libgpg-error/NEWS dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/doc/libgpg-error/README dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/libgpg-error/errorref.txt dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/cs/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/da/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/de/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/eo/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/es/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/fr/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/hu/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/it/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/ja/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/nl/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/pl/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/pt/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/ro/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/ru/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/sr/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/sv/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/uk/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/vi/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/zh_CN/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/locale/zh_TW/LC_MESSAGES/libgpg-error.mo dell'installazione di libgpg-error-1.33-1.fc29.i686 entra in conflitto con il file del pacchetto libgpg-error-1.31-2.fc29.x86_64
  il file /usr/share/doc/libgcrypt/NEWS dell'installazione di libgcrypt-1.8.4-1.fc29.i686 entra in conflitto con il file del pacchetto libgcrypt-1.8.3-3.fc29.x86_64
  il file /usr/share/doc/gnutls/NEWS dell'installazione di gnutls-3.6.5-2.fc29.i686 entra in conflitto con il file del pacchetto gnutls-3.6.4-1.fc29.x86_64
  il file /usr/share/doc/gnutls/README.md dell'installazione di gnutls-3.6.5-2.fc29.i686 entra in conflitto con il file del pacchetto gnutls-3.6.4-1.fc29.x86_64
  il file /usr/share/doc/glib2/NEWS dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/locale/cs/LC_MESSAGES/glib20.mo dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/locale/de/LC_MESSAGES/glib20.mo dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/locale/es/LC_MESSAGES/glib20.mo dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/locale/eu/LC_MESSAGES/glib20.mo dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/locale/fur/LC_MESSAGES/glib20.mo dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/locale/id/LC_MESSAGES/glib20.mo dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/locale/it/LC_MESSAGES/glib20.mo dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/locale/lt/LC_MESSAGES/glib20.mo dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/locale/oc/LC_MESSAGES/glib20.mo dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/locale/pl/LC_MESSAGES/glib20.mo dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/locale/pt_BR/LC_MESSAGES/glib20.mo dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/locale/sk/LC_MESSAGES/glib20.mo dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/locale/sl/LC_MESSAGES/glib20.mo dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/locale/sv/LC_MESSAGES/glib20.mo dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/locale/tr/LC_MESSAGES/glib20.mo dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/man/man1/gapplication.1.gz dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/man/man1/gdbus.1.gz dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/man/man1/gio-querymodules.1.gz dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/man/man1/gio.1.gz dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/man/man1/glib-compile-schemas.1.gz dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/man/man1/gsettings.1.gz dell'installazione di glib2-2.58.2-1.fc29.i686 entra in conflitto con il file del pacchetto glib2-2.58.1-1.fc29.x86_64
  il file /usr/share/doc/cairo/BUGS dell'installazione di cairo-1.16.0-3.fc29.i686 entra in conflitto con il file del pacchetto cairo-1.15.14-1.fc29.x86_64
  il file /usr/share/doc/cairo/NEWS dell'installazione di cairo-1.16.0-3.fc29.i686 entra in conflitto con il file del pacchetto cairo-1.15.14-1.fc29.x86_64
  il file /usr/share/doc/cairo/README dell'installazione di cairo-1.16.0-3.fc29.i686 entra in conflitto con il file del pacchetto cairo-1.15.14-1.fc29.x86_64

Riepilogo errori
-------------

come posso risolvere?

Non in linea

#2 24-01-2019 17:37:45

QuarkF
Pinguino avanzato
Registrato: 01-04-2013
Messaggi: 250

Re: problemi installazione wine

Che output danno

# dnf check
# dnf repoquery --duplicates
# dnf repolist

? Sospetto che il secondo ti darà una lista di pacchetti.


Al mondo ci sono 10 tipi di persone: quelle che conoscono la numerazione binaria e quelle che non la capiscono.

Non in linea

#3 24-01-2019 18:31:14

bietti
Appena sbarcato sul forum
Registrato: 15-03-2014
Messaggi: 23

Re: problemi installazione wine

il primo comando da questo report

anaconda-tui-29.24.7-1.fc29.x86_64 ha dipendenze richieste mancanti: anaconda-core = 29.24.7-1.fc29
anaconda-tui-29.24.7-1.fc29.x86_64 è un duplicato di anaconda-tui-29.24.7-2.fc29.x86_64
audit-libs-3.0-0.4.20180831git0047a6c.fc29.x86_64 è un duplicato di audit-libs-3.0-0.5.20181218gitbdb72c0.fc29.x86_64
bash-4.4.23-5.fc29.x86_64 è un duplicato di bash-4.4.23-6.fc29.x86_64
bind-libs-32:9.11.4-10.P2.fc29.x86_64 è un duplicato di bind-libs-32:9.11.4-13.P2.fc29.x86_64
bind-libs-lite-32:9.11.4-10.P2.fc29.x86_64 è un duplicato di bind-libs-lite-32:9.11.4-13.P2.fc29.x86_64
bind-license-32:9.11.4-10.P2.fc29.noarch è un duplicato di bind-license-32:9.11.4-13.P2.fc29.noarch
bind-utils-32:9.11.4-10.P2.fc29.x86_64 è un duplicato di bind-utils-32:9.11.4-13.P2.fc29.x86_64
blivet-data-1:3.1.1-2.fc29.noarch è un duplicato di blivet-data-1:3.1.2-1.fc29.noarch
cairo-1.15.14-1.fc29.x86_64 è un duplicato di cairo-1.16.0-3.fc29.x86_64
cairo-gobject-1.15.14-1.fc29.x86_64 è un duplicato di cairo-gobject-1.16.0-3.fc29.x86_64
checkpolicy-2.8-2.fc29.x86_64 è un duplicato di checkpolicy-2.8-3.fc29.x86_64
coreutils-8.30-4.fc29.x86_64 è un duplicato di coreutils-8.30-6.fc29.x86_64
coreutils-common-8.30-4.fc29.x86_64 è un duplicato di coreutils-common-8.30-6.fc29.x86_64
crypto-policies-20180925-1.git71ca85f.fc29.noarch è un duplicato di crypto-policies-20181026-1.gitd42aaa6.fc29.noarch
cryptsetup-libs-2.0.4-1.fc29.x86_64 è un duplicato di cryptsetup-libs-2.0.6-1.fc29.x86_64
cups-libs-1:2.2.8-5.fc29.x86_64 è un duplicato di cups-libs-1:2.2.8-10.fc29.x86_64
dbus-1:1.12.10-1.fc29.x86_64 è un duplicato di dbus-1:1.12.12-1.fc29.x86_64
dbus-common-1:1.12.10-1.fc29.noarch è un duplicato di dbus-common-1:1.12.12-1.fc29.noarch
dbus-daemon-1:1.12.10-1.fc29.x86_64 è un duplicato di dbus-daemon-1:1.12.12-1.fc29.x86_64
dbus-libs-1:1.12.10-1.fc29.x86_64 è un duplicato di dbus-libs-1:1.12.12-1.fc29.x86_64
dbus-tools-1:1.12.10-1.fc29.x86_64 è un duplicato di dbus-tools-1:1.12.12-1.fc29.x86_64
device-mapper-1.02.150-1.fc29.x86_64 è un duplicato di device-mapper-1.02.154-1.fc29.x86_64
device-mapper-libs-1.02.150-1.fc29.x86_64 è un duplicato di device-mapper-libs-1.02.154-1.fc29.x86_64
dracut-048-14.git20180726.fc29.x86_64 è un duplicato di dracut-049-25.git20181204.fc29.x86_64
elfutils-default-yama-scope-0.174-1.fc29.noarch è un duplicato di elfutils-default-yama-scope-0.174-5.fc29.noarch
elfutils-libelf-0.174-1.fc29.x86_64 è un duplicato di elfutils-libelf-0.174-5.fc29.x86_64
elfutils-libs-0.174-1.fc29.x86_64 è un duplicato di elfutils-libs-0.174-5.fc29.x86_64
file-5.34-3.fc29.x86_64 è un duplicato di file-5.34-7.fc29.x86_64
file-libs-5.34-3.fc29.x86_64 è un duplicato di file-libs-5.34-7.fc29.x86_64
findutils-1:4.6.0-20.fc29.x86_64 è un duplicato di findutils-1:4.6.0-21.fc29.x86_64
fontconfig-2.13.1-1.fc29.x86_64 è un duplicato di fontconfig-2.13.1-3.fc29.x86_64
freetype-2.9.1-2.fc29.x86_64 è un duplicato di freetype-2.9.1-6.fc29.x86_64
glib2-2.58.1-1.fc29.x86_64 è un duplicato di glib2-2.58.2-1.fc29.x86_64
glibc-2.28-9.fc29.x86_64 è un duplicato di glibc-2.28-26.fc29.x86_64
glibc-all-langpacks-2.28-9.fc29.x86_64 è un duplicato di glibc-all-langpacks-2.28-26.fc29.x86_64
glibc-common-2.28-9.fc29.x86_64 è un duplicato di glibc-common-2.28-26.fc29.x86_64
glibc-headers-2.28-9.fc29.x86_64 è un duplicato di glibc-headers-2.28-26.fc29.x86_64
glibc-langpack-en-2.28-9.fc29.x86_64 è un duplicato di glibc-langpack-en-2.28-26.fc29.x86_64
gnutls-3.6.4-1.fc29.x86_64 è un duplicato di gnutls-3.6.5-2.fc29.x86_64
gobject-introspection-1.58.0-2.fc29.x86_64 è un duplicato di gobject-introspection-1.58.3-1.fc29.x86_64
google-noto-cjk-fonts-common-20170602-8.fc29.noarch è un duplicato di google-noto-cjk-fonts-common-20170602-9.fc29.noarch
google-noto-sans-cjk-ttc-fonts-20170602-8.fc29.noarch è un duplicato di google-noto-sans-cjk-ttc-fonts-20170602-9.fc29.noarch
jbigkit-libs-2.1-14.fc29.x86_64 è un duplicato di jbigkit-libs-2.1-15.fc29.x86_64
kernel-headers-4.18.16-300.fc29.x86_64 è reso obsoleto da kernel-headers-4.20.3-200.fc29.x86_64
kernel-headers-4.18.16-300.fc29.x86_64 è un duplicato di kernel-headers-4.20.3-200.fc29.x86_64
kpartx-0.7.7-5.gitef6d98b.fc29.x86_64 è un duplicato di kpartx-0.7.7-6.gitef6d98b.fc29.x86_64
krb5-libs-1.16.1-21.fc29.x86_64 è un duplicato di krb5-libs-1.16.1-25.fc29.x86_64
langtable-0.0.38-8.fc29.noarch è un duplicato di langtable-0.0.40-1.fc29.noarch
langtable-data-0.0.38-8.fc29.noarch è un duplicato di langtable-data-0.0.40-1.fc29.noarch
libSM-1.2.2-11.fc29.x86_64 è un duplicato di libSM-1.2.3-1.fc29.x86_64
libX11-1.6.6-1.fc29.x86_64 è un duplicato di libX11-1.6.7-1.fc29.x86_64
libX11-common-1.6.6-1.fc29.noarch è un duplicato di libX11-common-1.6.7-1.fc29.noarch
libcurl-7.61.1-2.fc29.x86_64 è un duplicato di libcurl-7.61.1-7.fc29.x86_64
libgcc-8.2.1-2.fc29.x86_64 è un duplicato di libgcc-8.2.1-6.fc29.x86_64
libgcrypt-1.8.3-3.fc29.x86_64 è un duplicato di libgcrypt-1.8.4-1.fc29.x86_64
libgpg-error-1.31-2.fc29.x86_64 è un duplicato di libgpg-error-1.33-1.fc29.x86_64
libipa_hbac-2.0.0-3.fc29.x86_64 è un duplicato di libipa_hbac-2.0.0-5.fc29.x86_64
libjpeg-turbo-2.0.0-1.fc29.x86_64 è un duplicato di libjpeg-turbo-2.0.0-3.fc29.x86_64
libldb-1.4.2-1.fc29.x86_64 è un duplicato di libldb-1.4.3-1.fc29.x86_64
libmspack-0.7-0.1.alpha.fc29.x86_64 è un duplicato di libmspack-0.9.1-0.1.alpha.fc29.x86_64
libnfsidmap-1:2.3.3-0.fc29.x86_64 è un duplicato di libnfsidmap-1:2.3.3-1.rc2.fc29.x86_64
libreport-2.9.6-1.fc29.x86_64 è un duplicato di libreport-2.9.7-2.fc29.x86_64
libreport-anaconda-2.9.6-1.fc29.x86_64 è un duplicato di libreport-anaconda-2.9.7-2.fc29.x86_64
libreport-filesystem-2.9.6-1.fc29.noarch è un duplicato di libreport-filesystem-2.9.7-2.fc29.noarch
libreport-plugin-bugzilla-2.9.6-1.fc29.x86_64 è un duplicato di libreport-plugin-bugzilla-2.9.7-2.fc29.x86_64
libreport-plugin-reportuploader-2.9.6-1.fc29.x86_64 è un duplicato di libreport-plugin-reportuploader-2.9.7-2.fc29.x86_64
libreport-web-2.9.6-1.fc29.x86_64 è un duplicato di libreport-web-2.9.7-2.fc29.x86_64
libselinux-2.8-4.fc29.x86_64 è un duplicato di libselinux-2.8-6.fc29.x86_64
libselinux-utils-2.8-4.fc29.x86_64 è un duplicato di libselinux-utils-2.8-6.fc29.x86_64
libsemanage-2.8-4.fc29.x86_64 è un duplicato di libsemanage-2.8-8.fc29.x86_64
libsepol-2.8-2.fc29.x86_64 è un duplicato di libsepol-2.8-3.fc29.x86_64
libsmbclient-2:4.9.1-2.fc29.x86_64 è un duplicato di libsmbclient-2:4.9.4-0.fc29.x86_64
libssh-0.8.3-3.fc29.x86_64 è un duplicato di libssh-0.8.6-2.fc29.x86_64
libsss_autofs-2.0.0-3.fc29.x86_64 è un duplicato di libsss_autofs-2.0.0-5.fc29.x86_64
libsss_autofs-2.0.0-5.fc29.x86_64 has installed conflict "sssd-common < 2.0.0-5.fc29": sssd-common-2.0.0-3.fc29.x86_64
libsss_certmap-2.0.0-3.fc29.x86_64 è un duplicato di libsss_certmap-2.0.0-5.fc29.x86_64
libsss_certmap-2.0.0-5.fc29.x86_64 has installed conflict "sssd-common < 2.0.0-5.fc29": sssd-common-2.0.0-3.fc29.x86_64
libsss_idmap-2.0.0-3.fc29.x86_64 è un duplicato di libsss_idmap-2.0.0-5.fc29.x86_64
libsss_nss_idmap-2.0.0-3.fc29.x86_64 è un duplicato di libsss_nss_idmap-2.0.0-5.fc29.x86_64
libsss_sudo-2.0.0-3.fc29.x86_64 è un duplicato di libsss_sudo-2.0.0-5.fc29.x86_64
libsss_sudo-2.0.0-5.fc29.x86_64 has installed conflict "sssd-common < 2.0.0-5.fc29": sssd-common-2.0.0-3.fc29.x86_64
libstdc++-8.2.1-2.fc29.x86_64 è un duplicato di libstdc++-8.2.1-6.fc29.x86_64
libtar-1.2.20-15.fc29.x86_64 è un duplicato di libtar-1.2.20-16.fc29.x86_64
libtasn1-4.13-4.fc29.x86_64 è un duplicato di libtasn1-4.13-5.fc29.x86_64
libtirpc-1.1.4-0.fc29.x86_64 è un duplicato di libtirpc-1.1.4-2.rc2.fc29.x86_64
libwbclient-2:4.9.1-2.fc29.x86_64 è un duplicato di libwbclient-2:4.9.4-0.fc29.x86_64
libxcrypt-4.2.1-3.fc29.x86_64 è un duplicato di libxcrypt-4.4.2-6.fc29.x86_64
libxcrypt-common-4.2.1-3.fc29.noarch è reso obsoleto da libxcrypt-4.4.2-6.fc29.x86_64
libxcrypt-devel-4.2.1-3.fc29.x86_64 è un duplicato di libxcrypt-devel-4.4.2-6.fc29.x86_64
libxml2-2.9.8-4.fc29.x86_64 è un duplicato di libxml2-2.9.8-5.fc29.x86_64
libzstd-1.3.6-1.fc29.x86_64 è un duplicato di libzstd-1.3.8-1.fc29.x86_64
lmdb-libs-0.9.22-3.fc29.x86_64 è un duplicato di lmdb-libs-0.9.23-1.fc29.x86_64
lz4-1.8.2-2.fc29.x86_64 è un duplicato di lz4-1.8.3-1.fc29.x86_64
lz4-libs-1.8.2-2.fc29.x86_64 è un duplicato di lz4-libs-1.8.3-1.fc29.x86_64
nettle-3.4-5.fc29.x86_64 è un duplicato di nettle-3.4.1rc1-1.fc29.x86_64
openldap-2.4.46-8.fc29.x86_64 è un duplicato di openldap-2.4.46-9.fc29.x86_64
openssl-libs-1:1.1.1-3.fc29.x86_64 è un duplicato di openssl-libs-1:1.1.1a-1.fc29.x86_64
p11-kit-0.23.14-1.fc29.x86_64 è un duplicato di p11-kit-0.23.14-2.fc29.x86_64
p11-kit-trust-0.23.14-1.fc29.x86_64 è un duplicato di p11-kit-trust-0.23.14-2.fc29.x86_64
pam-1.3.1-3.fc29.x86_64 è un duplicato di pam-1.3.1-15.fc29.x86_64
pcre-8.42-4.fc29.x86_64 è un duplicato di pcre-8.42-6.fc29.x86_64
pcre2-10.32-3.fc29.x86_64 è un duplicato di pcre2-10.32-5.fc29.x86_64
plymouth-scripts-0.9.3-14.fc29.x86_64 è un duplicato di plymouth-scripts-0.9.4-1.fc29.x86_64
policycoreutils-2.8-8.fc29.x86_64 è un duplicato di policycoreutils-2.8-15.fc29.x86_64
policycoreutils-python-utils-2.8-8.fc29.noarch è un duplicato di policycoreutils-python-utils-2.8-15.fc29.noarch
python-pip-wheel-18.0-4.fc29.noarch è un duplicato di python-pip-wheel-18.1-1.fc29.noarch
python2-pip-18.0-4.fc29.noarch è un duplicato di python2-pip-18.1-1.fc29.noarch
python3-3.7.0-9.fc29.x86_64 è un duplicato di python3-3.7.2-4.fc29.x86_64
python3-audit-3.0-0.4.20180831git0047a6c.fc29.x86_64 è un duplicato di python3-audit-3.0-0.5.20181218gitbdb72c0.fc29.x86_64
python3-bind-32:9.11.4-10.P2.fc29.noarch è un duplicato di python3-bind-32:9.11.4-13.P2.fc29.noarch
python3-blivet-1:3.1.1-2.fc29.noarch è un duplicato di python3-blivet-1:3.1.2-1.fc29.noarch
python3-gobject-3.30.1-1.fc29.x86_64 è un duplicato di python3-gobject-3.30.4-1.fc29.x86_64
python3-gobject-base-3.30.1-1.fc29.x86_64 è un duplicato di python3-gobject-base-3.30.4-1.fc29.x86_64
python3-langtable-0.0.38-8.fc29.noarch è un duplicato di python3-langtable-0.0.40-1.fc29.noarch
python3-libs-3.7.0-9.fc29.x86_64 è un duplicato di python3-libs-3.7.2-4.fc29.x86_64
python3-libselinux-2.8-4.fc29.x86_64 è un duplicato di python3-libselinux-2.8-6.fc29.x86_64
python3-libsemanage-2.8-4.fc29.x86_64 è un duplicato di python3-libsemanage-2.8-8.fc29.x86_64
python3-pip-18.0-4.fc29.noarch è un duplicato di python3-pip-18.1-1.fc29.noarch
python3-policycoreutils-2.8-8.fc29.noarch è un duplicato di python3-policycoreutils-2.8-15.fc29.noarch
python3-productmd-1.17-1.fc29.noarch è un duplicato di python3-productmd-1.18-1.fc29.noarch
python3-requests-2.19.1-3.fc29.noarch è un duplicato di python3-requests-2.20.0-1.fc29.noarch
python3-simpleline-1.3-5.fc29.noarch è un duplicato di python3-simpleline-1.4-1.fc29.noarch
python3-urllib3-1.23-4.fc29.noarch è un duplicato di python3-urllib3-1.24.1-2.fc29.noarch
samba-client-libs-2:4.9.1-2.fc29.x86_64 è un duplicato di samba-client-libs-2:4.9.4-0.fc29.x86_64
samba-common-2:4.9.1-2.fc29.noarch è un duplicato di samba-common-2:4.9.4-0.fc29.noarch
samba-common-libs-2:4.9.1-2.fc29.x86_64 è un duplicato di samba-common-libs-2:4.9.4-0.fc29.x86_64
samba-libs-2:4.9.1-2.fc29.x86_64 è un duplicato di samba-libs-2:4.9.4-0.fc29.x86_64
sbc-1.3-10.fc29.x86_64 è un duplicato di sbc-1.4-1.fc29.x86_64
shadow-utils-2:4.6-2.fc29.x86_64 è un duplicato di shadow-utils-2:4.6-4.fc29.x86_64
shared-mime-info-1.10-3.fc29.x86_64 è un duplicato di shared-mime-info-1.12-1.fc29.x86_64
sqlite-libs-3.24.0-2.fc29.x86_64 è un duplicato di sqlite-libs-3.26.0-1.fc29.x86_64
sssd-client-2.0.0-3.fc29.x86_64 è un duplicato di sssd-client-2.0.0-5.fc29.x86_64
sssd-common-2.0.0-3.fc29.x86_64 è un duplicato di sssd-common-2.0.0-5.fc29.x86_64
sssd-nfs-idmap-2.0.0-3.fc29.x86_64 è un duplicato di sssd-nfs-idmap-2.0.0-5.fc29.x86_64
sssd-nfs-idmap-2.0.0-5.fc29.x86_64 has installed conflict "sssd-common < 2.0.0-5.fc29": sssd-common-2.0.0-3.fc29.x86_64
systemd-239-3.fc29.x86_64 è un duplicato di systemd-239-8.gite339eae.fc29.x86_64
systemd-libs-239-3.fc29.x86_64 è un duplicato di systemd-libs-239-8.gite339eae.fc29.x86_64
systemd-pam-239-3.fc29.x86_64 è un duplicato di systemd-pam-239-8.gite339eae.fc29.x86_64
systemd-udev-239-3.fc29.x86_64 è un duplicato di systemd-udev-239-8.gite339eae.fc29.x86_64
tree-1.7.0-15.fc29.x86_64 è un duplicato di tree-1.8.0-1.fc29.x86_64
tzdata-2018e-2.fc29.noarch è un duplicato di tzdata-2018i-1.fc29.noarch
vim-filesystem-2:8.1.450-1.fc29.noarch è un duplicato di vim-filesystem-2:8.1.702-1.fc29.noarch
Errore: Check discovered 143 problem(s)

il secondo

anaconda-tui-0:29.24.7-1.fc29.x86_64
anaconda-tui-0:29.24.7-2.fc29.x86_64
audit-libs-0:3.0-0.4.20180831git0047a6c.fc29.x86_64
audit-libs-0:3.0-0.5.20181218gitbdb72c0.fc29.x86_64
bash-0:4.4.23-5.fc29.x86_64
bash-0:4.4.23-6.fc29.x86_64
bind-libs-32:9.11.4-10.P2.fc29.x86_64
bind-libs-32:9.11.4-13.P2.fc29.x86_64
bind-libs-lite-32:9.11.4-10.P2.fc29.x86_64
bind-libs-lite-32:9.11.4-13.P2.fc29.x86_64
bind-license-32:9.11.4-10.P2.fc29.noarch
bind-license-32:9.11.4-13.P2.fc29.noarch
bind-utils-32:9.11.4-10.P2.fc29.x86_64
bind-utils-32:9.11.4-13.P2.fc29.x86_64
blivet-data-1:3.1.1-2.fc29.noarch
blivet-data-1:3.1.2-1.fc29.noarch
cairo-0:1.15.14-1.fc29.x86_64
cairo-0:1.16.0-3.fc29.x86_64
cairo-gobject-0:1.15.14-1.fc29.x86_64
cairo-gobject-0:1.16.0-3.fc29.x86_64
checkpolicy-0:2.8-2.fc29.x86_64
checkpolicy-0:2.8-3.fc29.x86_64
coreutils-0:8.30-4.fc29.x86_64
coreutils-0:8.30-6.fc29.x86_64
coreutils-common-0:8.30-4.fc29.x86_64
coreutils-common-0:8.30-6.fc29.x86_64
crypto-policies-0:20180925-1.git71ca85f.fc29.noarch
crypto-policies-0:20181026-1.gitd42aaa6.fc29.noarch
cryptsetup-libs-0:2.0.4-1.fc29.x86_64
cryptsetup-libs-0:2.0.6-1.fc29.x86_64
cups-libs-1:2.2.8-10.fc29.x86_64
cups-libs-1:2.2.8-5.fc29.x86_64
dbus-1:1.12.10-1.fc29.x86_64
dbus-1:1.12.12-1.fc29.x86_64
dbus-common-1:1.12.10-1.fc29.noarch
dbus-common-1:1.12.12-1.fc29.noarch
dbus-daemon-1:1.12.10-1.fc29.x86_64
dbus-daemon-1:1.12.12-1.fc29.x86_64
dbus-libs-1:1.12.10-1.fc29.x86_64
dbus-libs-1:1.12.12-1.fc29.x86_64
dbus-tools-1:1.12.10-1.fc29.x86_64
dbus-tools-1:1.12.12-1.fc29.x86_64
device-mapper-0:1.02.150-1.fc29.x86_64
device-mapper-0:1.02.154-1.fc29.x86_64
device-mapper-libs-0:1.02.150-1.fc29.x86_64
device-mapper-libs-0:1.02.154-1.fc29.x86_64
dracut-0:048-14.git20180726.fc29.x86_64
dracut-0:049-25.git20181204.fc29.x86_64
elfutils-default-yama-scope-0:0.174-1.fc29.noarch
elfutils-default-yama-scope-0:0.174-5.fc29.noarch
elfutils-libelf-0:0.174-1.fc29.x86_64
elfutils-libelf-0:0.174-5.fc29.x86_64
elfutils-libs-0:0.174-1.fc29.x86_64
elfutils-libs-0:0.174-5.fc29.x86_64
file-0:5.34-3.fc29.x86_64
file-0:5.34-7.fc29.x86_64
file-libs-0:5.34-3.fc29.x86_64
file-libs-0:5.34-7.fc29.x86_64
findutils-1:4.6.0-20.fc29.x86_64
findutils-1:4.6.0-21.fc29.x86_64
fontconfig-0:2.13.1-1.fc29.x86_64
fontconfig-0:2.13.1-3.fc29.x86_64
freetype-0:2.9.1-2.fc29.x86_64
freetype-0:2.9.1-6.fc29.x86_64
glib2-0:2.58.1-1.fc29.x86_64
glib2-0:2.58.2-1.fc29.x86_64
glibc-0:2.28-26.fc29.x86_64
glibc-0:2.28-9.fc29.x86_64
glibc-all-langpacks-0:2.28-26.fc29.x86_64
glibc-all-langpacks-0:2.28-9.fc29.x86_64
glibc-common-0:2.28-26.fc29.x86_64
glibc-common-0:2.28-9.fc29.x86_64
glibc-headers-0:2.28-26.fc29.x86_64
glibc-headers-0:2.28-9.fc29.x86_64
glibc-langpack-en-0:2.28-26.fc29.x86_64
glibc-langpack-en-0:2.28-9.fc29.x86_64
gnutls-0:3.6.4-1.fc29.x86_64
gnutls-0:3.6.5-2.fc29.x86_64
gobject-introspection-0:1.58.0-2.fc29.x86_64
gobject-introspection-0:1.58.3-1.fc29.x86_64
google-noto-cjk-fonts-common-0:20170602-8.fc29.noarch
google-noto-cjk-fonts-common-0:20170602-9.fc29.noarch
google-noto-sans-cjk-ttc-fonts-0:20170602-8.fc29.noarch
google-noto-sans-cjk-ttc-fonts-0:20170602-9.fc29.noarch
jbigkit-libs-0:2.1-14.fc29.x86_64
jbigkit-libs-0:2.1-15.fc29.x86_64
kernel-headers-0:4.18.16-300.fc29.x86_64
kernel-headers-0:4.20.3-200.fc29.x86_64
kpartx-0:0.7.7-5.gitef6d98b.fc29.x86_64
kpartx-0:0.7.7-6.gitef6d98b.fc29.x86_64
krb5-libs-0:1.16.1-21.fc29.x86_64
krb5-libs-0:1.16.1-25.fc29.x86_64
langtable-0:0.0.38-8.fc29.noarch
langtable-0:0.0.40-1.fc29.noarch
langtable-data-0:0.0.38-8.fc29.noarch
langtable-data-0:0.0.40-1.fc29.noarch
libSM-0:1.2.2-11.fc29.x86_64
libSM-0:1.2.3-1.fc29.x86_64
libX11-0:1.6.6-1.fc29.x86_64
libX11-0:1.6.7-1.fc29.x86_64
libX11-common-0:1.6.6-1.fc29.noarch
libX11-common-0:1.6.7-1.fc29.noarch
libcurl-0:7.61.1-2.fc29.x86_64
libcurl-0:7.61.1-7.fc29.x86_64
libgcc-0:8.2.1-2.fc29.x86_64
libgcc-0:8.2.1-6.fc29.x86_64
libgcrypt-0:1.8.3-3.fc29.x86_64
libgcrypt-0:1.8.4-1.fc29.x86_64
libgpg-error-0:1.31-2.fc29.x86_64
libgpg-error-0:1.33-1.fc29.x86_64
libipa_hbac-0:2.0.0-3.fc29.x86_64
libipa_hbac-0:2.0.0-5.fc29.x86_64
libjpeg-turbo-0:2.0.0-1.fc29.x86_64
libjpeg-turbo-0:2.0.0-3.fc29.x86_64
libldb-0:1.4.2-1.fc29.x86_64
libldb-0:1.4.3-1.fc29.x86_64
libmspack-0:0.7-0.1.alpha.fc29.x86_64
libmspack-0:0.9.1-0.1.alpha.fc29.x86_64
libnfsidmap-1:2.3.3-0.fc29.x86_64
libnfsidmap-1:2.3.3-1.rc2.fc29.x86_64
libreport-0:2.9.6-1.fc29.x86_64
libreport-0:2.9.7-2.fc29.x86_64
libreport-anaconda-0:2.9.6-1.fc29.x86_64
libreport-anaconda-0:2.9.7-2.fc29.x86_64
libreport-filesystem-0:2.9.6-1.fc29.noarch
libreport-filesystem-0:2.9.7-2.fc29.noarch
libreport-plugin-bugzilla-0:2.9.6-1.fc29.x86_64
libreport-plugin-bugzilla-0:2.9.7-2.fc29.x86_64
libreport-plugin-reportuploader-0:2.9.6-1.fc29.x86_64
libreport-plugin-reportuploader-0:2.9.7-2.fc29.x86_64
libreport-web-0:2.9.6-1.fc29.x86_64
libreport-web-0:2.9.7-2.fc29.x86_64
libselinux-0:2.8-4.fc29.x86_64
libselinux-0:2.8-6.fc29.x86_64
libselinux-utils-0:2.8-4.fc29.x86_64
libselinux-utils-0:2.8-6.fc29.x86_64
libsemanage-0:2.8-4.fc29.x86_64
libsemanage-0:2.8-8.fc29.x86_64
libsepol-0:2.8-2.fc29.x86_64
libsepol-0:2.8-3.fc29.x86_64
libsmbclient-2:4.9.1-2.fc29.x86_64
libsmbclient-2:4.9.4-0.fc29.x86_64
libssh-0:0.8.3-3.fc29.x86_64
libssh-0:0.8.6-2.fc29.x86_64
libsss_autofs-0:2.0.0-3.fc29.x86_64
libsss_autofs-0:2.0.0-5.fc29.x86_64
libsss_certmap-0:2.0.0-3.fc29.x86_64
libsss_certmap-0:2.0.0-5.fc29.x86_64
libsss_idmap-0:2.0.0-3.fc29.x86_64
libsss_idmap-0:2.0.0-5.fc29.x86_64
libsss_nss_idmap-0:2.0.0-3.fc29.x86_64
libsss_nss_idmap-0:2.0.0-5.fc29.x86_64
libsss_sudo-0:2.0.0-3.fc29.x86_64
libsss_sudo-0:2.0.0-5.fc29.x86_64
libstdc++-0:8.2.1-2.fc29.x86_64
libstdc++-0:8.2.1-6.fc29.x86_64
libtar-0:1.2.20-15.fc29.x86_64
libtar-0:1.2.20-16.fc29.x86_64
libtasn1-0:4.13-4.fc29.x86_64
libtasn1-0:4.13-5.fc29.x86_64
libtirpc-0:1.1.4-0.fc29.x86_64
libtirpc-0:1.1.4-2.rc2.fc29.x86_64
libwbclient-2:4.9.1-2.fc29.x86_64
libwbclient-2:4.9.4-0.fc29.x86_64
libxcrypt-0:4.2.1-3.fc29.x86_64
libxcrypt-0:4.4.2-6.fc29.x86_64
libxcrypt-devel-0:4.2.1-3.fc29.x86_64
libxcrypt-devel-0:4.4.2-6.fc29.x86_64
libxml2-0:2.9.8-4.fc29.x86_64
libxml2-0:2.9.8-5.fc29.x86_64
libzstd-0:1.3.6-1.fc29.x86_64
libzstd-0:1.3.8-1.fc29.x86_64
lmdb-libs-0:0.9.22-3.fc29.x86_64
lmdb-libs-0:0.9.23-1.fc29.x86_64
lz4-0:1.8.2-2.fc29.x86_64
lz4-0:1.8.3-1.fc29.x86_64
lz4-libs-0:1.8.2-2.fc29.x86_64
lz4-libs-0:1.8.3-1.fc29.x86_64
nettle-0:3.4-5.fc29.x86_64
nettle-0:3.4.1rc1-1.fc29.x86_64
openldap-0:2.4.46-8.fc29.x86_64
openldap-0:2.4.46-9.fc29.x86_64
openssl-libs-1:1.1.1-3.fc29.x86_64
openssl-libs-1:1.1.1a-1.fc29.x86_64
p11-kit-0:0.23.14-1.fc29.x86_64
p11-kit-0:0.23.14-2.fc29.x86_64
p11-kit-trust-0:0.23.14-1.fc29.x86_64
p11-kit-trust-0:0.23.14-2.fc29.x86_64
pam-0:1.3.1-15.fc29.x86_64
pam-0:1.3.1-3.fc29.x86_64
pcre-0:8.42-4.fc29.x86_64
pcre-0:8.42-6.fc29.x86_64
pcre2-0:10.32-3.fc29.x86_64
pcre2-0:10.32-5.fc29.x86_64
plymouth-scripts-0:0.9.3-14.fc29.x86_64
plymouth-scripts-0:0.9.4-1.fc29.x86_64
policycoreutils-0:2.8-15.fc29.x86_64
policycoreutils-0:2.8-8.fc29.x86_64
policycoreutils-python-utils-0:2.8-15.fc29.noarch
policycoreutils-python-utils-0:2.8-8.fc29.noarch
python-pip-wheel-0:18.0-4.fc29.noarch
python-pip-wheel-0:18.1-1.fc29.noarch
python2-pip-0:18.0-4.fc29.noarch
python2-pip-0:18.1-1.fc29.noarch
python3-0:3.7.0-9.fc29.x86_64
python3-0:3.7.2-4.fc29.x86_64
python3-audit-0:3.0-0.4.20180831git0047a6c.fc29.x86_64
python3-audit-0:3.0-0.5.20181218gitbdb72c0.fc29.x86_64
python3-bind-32:9.11.4-10.P2.fc29.noarch
python3-bind-32:9.11.4-13.P2.fc29.noarch
python3-blivet-1:3.1.1-2.fc29.noarch
python3-blivet-1:3.1.2-1.fc29.noarch
python3-gobject-0:3.30.1-1.fc29.x86_64
python3-gobject-0:3.30.4-1.fc29.x86_64
python3-gobject-base-0:3.30.1-1.fc29.x86_64
python3-gobject-base-0:3.30.4-1.fc29.x86_64
python3-langtable-0:0.0.38-8.fc29.noarch
python3-langtable-0:0.0.40-1.fc29.noarch
python3-libs-0:3.7.0-9.fc29.x86_64
python3-libs-0:3.7.2-4.fc29.x86_64
python3-libselinux-0:2.8-4.fc29.x86_64
python3-libselinux-0:2.8-6.fc29.x86_64
python3-libsemanage-0:2.8-4.fc29.x86_64
python3-libsemanage-0:2.8-8.fc29.x86_64
python3-pip-0:18.0-4.fc29.noarch
python3-pip-0:18.1-1.fc29.noarch
python3-policycoreutils-0:2.8-15.fc29.noarch
python3-policycoreutils-0:2.8-8.fc29.noarch
python3-productmd-0:1.17-1.fc29.noarch
python3-productmd-0:1.18-1.fc29.noarch
python3-requests-0:2.19.1-3.fc29.noarch
python3-requests-0:2.20.0-1.fc29.noarch
python3-simpleline-0:1.3-5.fc29.noarch
python3-simpleline-0:1.4-1.fc29.noarch
python3-urllib3-0:1.23-4.fc29.noarch
python3-urllib3-0:1.24.1-2.fc29.noarch
samba-client-libs-2:4.9.1-2.fc29.x86_64
samba-client-libs-2:4.9.4-0.fc29.x86_64
samba-common-2:4.9.1-2.fc29.noarch
samba-common-2:4.9.4-0.fc29.noarch
samba-common-libs-2:4.9.1-2.fc29.x86_64
samba-common-libs-2:4.9.4-0.fc29.x86_64
samba-libs-2:4.9.1-2.fc29.x86_64
samba-libs-2:4.9.4-0.fc29.x86_64
sbc-0:1.3-10.fc29.x86_64
sbc-0:1.4-1.fc29.x86_64
shadow-utils-2:4.6-2.fc29.x86_64
shadow-utils-2:4.6-4.fc29.x86_64
shared-mime-info-0:1.10-3.fc29.x86_64
shared-mime-info-0:1.12-1.fc29.x86_64
sqlite-libs-0:3.24.0-2.fc29.x86_64
sqlite-libs-0:3.26.0-1.fc29.x86_64
sssd-client-0:2.0.0-3.fc29.x86_64
sssd-client-0:2.0.0-5.fc29.x86_64
sssd-common-0:2.0.0-3.fc29.x86_64
sssd-common-0:2.0.0-5.fc29.x86_64
sssd-nfs-idmap-0:2.0.0-3.fc29.x86_64
sssd-nfs-idmap-0:2.0.0-5.fc29.x86_64
systemd-0:239-3.fc29.x86_64
systemd-0:239-8.gite339eae.fc29.x86_64
systemd-libs-0:239-3.fc29.x86_64
systemd-libs-0:239-8.gite339eae.fc29.x86_64
systemd-pam-0:239-3.fc29.x86_64
systemd-pam-0:239-8.gite339eae.fc29.x86_64
systemd-udev-0:239-3.fc29.x86_64
systemd-udev-0:239-8.gite339eae.fc29.x86_64
tree-0:1.7.0-15.fc29.x86_64
tree-0:1.8.0-1.fc29.x86_64
tzdata-0:2018e-2.fc29.noarch
tzdata-0:2018i-1.fc29.noarch
vim-filesystem-2:8.1.450-1.fc29.noarch
vim-filesystem-2:8.1.702-1.fc29.noarch

e il terzo

id repo                    nome repo                                       stato
*fedora                    Fedora 29 - x86_64                              58206
*fedora-modular            Fedora Modular 29 - x86_64                          8
google-chrome              google-chrome                                       3
*updates                   Fedora 29 - x86_64 - Updates                    16350
*updates-modular           Fedora Modular 29 - x86_64 - Updates               23

Non in linea

#4 24-01-2019 18:35:05

QuarkF
Pinguino avanzato
Registrato: 01-04-2013
Messaggi: 250

Re: problemi installazione wine

Proviamo il classico

# dnf remove --duplicates

(qualche aggiornamento è stato interrotto in passato).
Se il comando dà errore, puoi dare (incrociando le dita)

# rpm -e --nodeps anaconda-tui-0:29.24.7-1.fc29.x86_64 audit-libs-0:3.0-0.4.20180831git0047a6c.fc29.x86_64 bash-0:4.4.23-5.fc29.x86_64 bind-libs-32:9.11.4-10.P2.fc29.x86_64 bind-libs-lite-32:9.11.4-10.P2.fc29.x86_64 bind-license-32:9.11.4-10.P2.fc29.noarch bind-utils-32:9.11.4-10.P2.fc29.x86_64 blivet-data-1:3.1.1-2.fc29.noarch cairo-0:1.15.14-1.fc29.x86_64 cairo-gobject-0:1.15.14-1.fc29.x86_64 checkpolicy-0:2.8-2.fc29.x86_64 coreutils-0:8.30-4.fc29.x86_64 coreutils-common-0:8.30-4.fc29.x86_64 crypto-policies-0:20180925-1.git71ca85f.fc29.noarch cryptsetup-libs-0:2.0.4-1.fc29.x86_64 cups-libs-1:2.2.8-10.fc29.x86_64 dbus-1:1.12.10-1.fc29.x86_64 dbus-common-1:1.12.10-1.fc29.noarch dbus-daemon-1:1.12.10-1.fc29.x86_64 dbus-libs-1:1.12.10-1.fc29.x86_64 dbus-tools-1:1.12.10-1.fc29.x86_64 device-mapper-0:1.02.150-1.fc29.x86_64 device-mapper-libs-0:1.02.150-1.fc29.x86_64 dracut-0:048-14.git20180726.fc29.x86_64 elfutils-default-yama-scope-0:0.174-1.fc29.noarch elfutils-libelf-0:0.174-1.fc29.x86_64 elfutils-libs-0:0.174-1.fc29.x86_64 file-0:5.34-3.fc29.x86_64 file-libs-0:5.34-3.fc29.x86_64 findutils-1:4.6.0-20.fc29.x86_64 fontconfig-0:2.13.1-1.fc29.x86_64 freetype-0:2.9.1-2.fc29.x86_64 glib2-0:2.58.1-1.fc29.x86_64 glibc-0:2.28-26.fc29.x86_64 glibc-all-langpacks-0:2.28-26.fc29.x86_64 glibc-common-0:2.28-26.fc29.x86_64 glibc-headers-0:2.28-26.fc29.x86_64 glibc-langpack-en-0:2.28-26.fc29.x86_64 gnutls-0:3.6.4-1.fc29.x86_64 gobject-introspection-0:1.58.0-2.fc29.x86_64 google-noto-cjk-fonts-common-0:20170602-8.fc29.noarch google-noto-sans-cjk-ttc-fonts-0:20170602-8.fc29.noarch jbigkit-libs-0:2.1-14.fc29.x86_64 kernel-headers-0:4.18.16-300.fc29.x86_64 kpartx-0:0.7.7-5.gitef6d98b.fc29.x86_64 krb5-libs-0:1.16.1-21.fc29.x86_64 langtable-0:0.0.38-8.fc29.noarch langtable-data-0:0.0.38-8.fc29.noarch libSM-0:1.2.2-11.fc29.x86_64 libX11-0:1.6.6-1.fc29.x86_64 libX11-common-0:1.6.6-1.fc29.noarch libcurl-0:7.61.1-2.fc29.x86_64 libgcc-0:8.2.1-2.fc29.x86_64 libgcrypt-0:1.8.3-3.fc29.x86_64 libgpg-error-0:1.31-2.fc29.x86_64 libipa_hbac-0:2.0.0-3.fc29.x86_64 libjpeg-turbo-0:2.0.0-1.fc29.x86_64 libldb-0:1.4.2-1.fc29.x86_64 libmspack-0:0.7-0.1.alpha.fc29.x86_64 libnfsidmap-1:2.3.3-0.fc29.x86_64 libreport-0:2.9.6-1.fc29.x86_64 libreport-anaconda-0:2.9.6-1.fc29.x86_64 libreport-filesystem-0:2.9.6-1.fc29.noarch libreport-plugin-bugzilla-0:2.9.6-1.fc29.x86_64 libreport-plugin-reportuploader-0:2.9.6-1.fc29.x86_64 libreport-web-0:2.9.6-1.fc29.x86_64 libselinux-0:2.8-4.fc29.x86_64 libselinux-utils-0:2.8-4.fc29.x86_64 libsemanage-0:2.8-4.fc29.x86_64 libsepol-0:2.8-2.fc29.x86_64 libsmbclient-2:4.9.1-2.fc29.x86_64 libssh-0:0.8.3-3.fc29.x86_64 libsss_autofs-0:2.0.0-3.fc29.x86_64 libsss_certmap-0:2.0.0-3.fc29.x86_64 libsss_idmap-0:2.0.0-3.fc29.x86_64 libsss_nss_idmap-0:2.0.0-3.fc29.x86_64 libsss_sudo-0:2.0.0-3.fc29.x86_64 libstdc++-0:8.2.1-2.fc29.x86_64 libtar-0:1.2.20-15.fc29.x86_64 libtasn1-0:4.13-4.fc29.x86_64 libtirpc-0:1.1.4-0.fc29.x86_64 libwbclient-2:4.9.1-2.fc29.x86_64 libxcrypt-0:4.2.1-3.fc29.x86_64 libxcrypt-devel-0:4.2.1-3.fc29.x86_64 libxml2-0:2.9.8-4.fc29.x86_64 libzstd-0:1.3.6-1.fc29.x86_64 lmdb-libs-0:0.9.22-3.fc29.x86_64 lz4-0:1.8.2-2.fc29.x86_64 lz4-libs-0:1.8.2-2.fc29.x86_64 nettle-0:3.4-5.fc29.x86_64 openldap-0:2.4.46-8.fc29.x86_64 openssl-libs-1:1.1.1-3.fc29.x86_64 p11-kit-0:0.23.14-1.fc29.x86_64 p11-kit-trust-0:0.23.14-1.fc29.x86_64 pam-0:1.3.1-15.fc29.x86_64 pcre-0:8.42-4.fc29.x86_64 pcre2-0:10.32-3.fc29.x86_64 plymouth-scripts-0:0.9.3-14.fc29.x86_64 policycoreutils-0:2.8-15.fc29.x86_64 policycoreutils-python-utils-0:2.8-15.fc29.noarch python-pip-wheel-0:18.0-4.fc29.noarch python2-pip-0:18.0-4.fc29.noarch python3-0:3.7.0-9.fc29.x86_64 python3-audit-0:3.0-0.4.20180831git0047a6c.fc29.x86_64 python3-bind-32:9.11.4-10.P2.fc29.noarch python3-blivet-1:3.1.1-2.fc29.noarch python3-gobject-0:3.30.1-1.fc29.x86_64 python3-gobject-base-0:3.30.1-1.fc29.x86_64 python3-langtable-0:0.0.38-8.fc29.noarch python3-libs-0:3.7.0-9.fc29.x86_64 python3-libselinux-0:2.8-4.fc29.x86_64 python3-libsemanage-0:2.8-4.fc29.x86_64 python3-pip-0:18.0-4.fc29.noarch python3-policycoreutils-0:2.8-15.fc29.noarch python3-productmd-0:1.17-1.fc29.noarch python3-requests-0:2.19.1-3.fc29.noarch python3-simpleline-0:1.3-5.fc29.noarch python3-urllib3-0:1.23-4.fc29.noarch samba-client-libs-2:4.9.1-2.fc29.x86_64 samba-common-2:4.9.1-2.fc29.noarch samba-common-libs-2:4.9.1-2.fc29.x86_64 samba-libs-2:4.9.1-2.fc29.x86_64 sbc-0:1.3-10.fc29.x86_64 shadow-utils-2:4.6-2.fc29.x86_64 shared-mime-info-0:1.10-3.fc29.x86_64 sqlite-libs-0:3.24.0-2.fc29.x86_64 sssd-client-0:2.0.0-3.fc29.x86_64 sssd-common-0:2.0.0-3.fc29.x86_64 sssd-nfs-idmap-0:2.0.0-3.fc29.x86_64 systemd-0:239-3.fc29.x86_64 systemd-libs-0:239-3.fc29.x86_64 systemd-pam-0:239-3.fc29.x86_64 systemd-udev-0:239-3.fc29.x86_64 tree-0:1.7.0-15.fc29.x86_64 tzdata-0:2018e-2.fc29.noarch

seguito da

# dnf upgrade

e, per verificare altri eventuali problemi, ancora da

# dnf check

Ultima modifica di QuarkF (24-01-2019 18:42:06)


Al mondo ci sono 10 tipi di persone: quelle che conoscono la numerazione binaria e quelle che non la capiscono.

Non in linea

#5 25-01-2019 00:18:42

bietti
Appena sbarcato sul forum
Registrato: 15-03-2014
Messaggi: 23

Re: problemi installazione wine

grazie risolto

Non in linea

Piè di pagina